"""Normalization parameters for posture / extension model."""

from .posture_normalization import POSTURE_EMG_MEAN, POSTURE_EMG_STD, POSTURE_IMU_MEAN, POSTURE_IMU_STD

POSTURE_EXT_EMG_MEAN = POSTURE_EMG_MEAN
POSTURE_EXT_EMG_STD = POSTURE_EMG_STD
POSTURE_EXT_IMU_MEAN = POSTURE_IMU_MEAN
POSTURE_EXT_IMU_STD = POSTURE_IMU_STD
